<MissionItem.Quartz __id="6f84674e-c725-4a0f-a8ea-27f75069b4a7" __path="libs/foundry/records/missiondata/pu_items/carryable_2h/ore/quartz.xml" __type="MissionItem" entityClass="91b33006-bc9c-45eb-8cb6-b4de57940a5c" weighting="1.0">
  <stringVariants __type="MissionStringVariants">
    <variants>
      <MissionStringVariant __type="MissionStringVariant" string="@mission_item_0018" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
    </variants>
  </stringVariants>
  <tags dce2bf6a-62fb-4923-a954-f3e9a77f08fe="dce2bf6a-62fb-4923-a954-f3e9a77f08fe" 56b3cdd1-6eb5-4f52-b389-9726a5caea3c="56b3cdd1-6eb5-4f52-b389-9726a5caea3c" 37ba7ad8-8553-45df-a84b-c49eb6ebb7a6="37ba7ad8-8553-45df-a84b-c49eb6ebb7a6" />
</MissionItem.Quartz>